WordPress.org

Support

Support » Plugins and Hacks » [Plugin: YD Recent Posts Widget] Still can use only one widget in the 3.0.1

[Plugin: YD Recent Posts Widget] Still can use only one widget in the 3.0.1

  • Hi,
    I tried to go out and in again from the widget admin page but I can use only one widget, after that it disappears.
    Anyone has luck to use more than 1 widget?

    The second option would be use the php function in widget and replace more than 1 widget. It’s definitely more tricky.

    Cheers

Viewing 1 replies (of 1 total)
  • Plugin Author ydubois

    @ydubois

    The multi-widget feature does not work. This will be corrected in a future version. You can indeed use the PHP template function to insert more than one list of recent posts in your page.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: YD Recent Posts Widget] Still can use only one widget in the 3.0.1’ is closed to new replies.